/* =============================================================================
   .form
   ========================================================================== */
#message, #content .section .form{padding: 10px; background: #f8f8f8;}

#message .button, #content .section .form .button{font-size: 16px;}

.form{clear: both; overflow: hidden;}   
  
.form fieldset {
	padding:0 15px 15px 15px;
	margin: 0 0 10px 0;
	border: 1px solid #ccc;
	background:#fff;
}
.form label{
	background: #d8192b;
	-webkit-box-shadow: 1px 2px 5px rgba(216, 25, 42, 0.38);
	-moz-box-shadow:    1px 2px 5px rgba(216, 25, 42, 0.38);
	box-shadow:         1px 2px 5px rgba(216, 25, 42, 0.38);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 2px;
	min-width: 60px;
	padding: 4px 10px;
	position: absolute;
	top: 2px;
	color: #fff;
	z-index: 1;
}
	.form label.radio{
		margin-right:10px;
	}
		.form label.checkbox{
			font-size: 12px;
		}
		.form label.checkbox input{
			margin-right:5px;
			padding-top: 5px;
		}
.form legend {
	font-weight: bold;
	font-size:1.2em;
	margin-bottom:1em;
}
.form fieldset, #IE8#HACK {
	padding-top:1.4em;
}
.form legend, #IE8#HACK {
	margin-top:0;
	margin-bottom:0;
}
.form p{
	position: relative;
	overflow:hidden;
	display: block;
	margin-bottom: 15px !important;
	padding:0  !important;
}

/* Form fields
-------------------------------------------------------------- */

.form input[type=text],
.form input[type=password],
.form input[type=url],
.form input[type=email],
.form textarea,
.form select{
	background: #fff;
	border: 2px solid #d8192b;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 14px;
	width: 90%;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
}
.form a{font-size: 12px;}
.form label a.button{margin-left: 10px;}

.form input[type=text]:focus,
.form input[type=password]:focus,
.form input[type=url]:focus,
.form input[type=email]:focus,
.form textarea:focus,
.form select:focus {
	border-color:#b20a1a;
	outline:none;
}
.form .two_labels{line-height: 40px;}
.form .two_labels .fl{margin-right: 20px;}
.form textarea {
	height: 145px;
	padding:5px;
}
.form .error{
	border-color:#F00 !important;
}
.form input.small{
	width:30px;
	text-align:center;
}
.form input.medium{
	width: 144px;	
}

#login_form .line{
	text-align:center;
	margin: 10px 0;
	background: url(../failid/Project/content/lines.png) center center no-repeat;
}
#login_form p{text-align: center;}
#login_form p label{left: 91px;}

.chrome #login_form p label{left: 78px;}

#login_form input[type=text], #login_form input[type=password]{width: 63%;}
#login_form .line span{
	font-size: 18px;
	font-family: 'PT Sans Narrow';
	color: #898989;
}

.form_left, .form_right{float: left; width: 45%;}
.form_right{margin-left: 20px;}

.form .label-right{
	left: 20px;
	top:0;
}

.form .terms {
	overflow: visible;
}

#terms {
	margin-top: 7px;
	vertical-align:middle;
}

@media only screen and (max-width: 767px) {
#terms {
	margin-top: 0;
}
}